﻿  /* MER_SpecificGoodsExportImportLicense */


.KYRGYZINTRANS_PermissionToTravel_Application
{
	width:19cm;
	height:29.6cm;
	position:relative;
}

.KYRGYZINTRANS_PermissionToTravel_Application * .Value {
    font-weight: bold;
    text-align: center;
}

.KYRGYZINTRANS_PermissionToTravel_Application * .Line,
.KYRGYZINTRANS_PermissionToTravel_Application * .Line1,
.KYRGYZINTRANS_PermissionToTravel_Application * .Line2,
.KYRGYZINTRANS_PermissionToTravel_Application * .Line3
{
     border-top:solid 1px black;
     position:absolute;
}
.KYRGYZINTRANS_PermissionToTravel_Application * .Description
{
     position:absolute;
     font-size:8pt;
}
.KYRGYZINTRANS_PermissionToTravel_Application * .Value
{
     font-style:italic;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Application
{
    position:absolute;
    left:15cm;
    top:1cm;    
}

.KYRGYZINTRANS_PermissionToTravel_Application .Head
{
    position:absolute;
    left:11cm;
    top:2cm;    
}

.KYRGYZINTRANS_PermissionToTravel_Application .Trader
{
    position:absolute;
    left:11cm;
    top:3.2cm;    
}
.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Line
{
    left: 0.5cm;
    top: 0.5cm;
    width: 7.5cm; 
}

.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Value
{
    line-height: 7mm;
}


.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Value .LineDown
{
    position:absolute;
    left: 0.5cm;
    top: 0.4cm;
    border-bottom:solid 1px black;
    width: 7.5cm; 
}

.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Description
{
    left: 1cm;
    top: 0.5cm;
    width: 7.5cm; 
}

.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Value .LineDown .Description1
{
    position:absolute;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    left: 0.5cm;
    font-size:8pt;
    width: 7.5cm; 
}
.KYRGYZINTRANS_PermissionToTravel_Application .Trader .Value .LineDown .Description2
{
    position:absolute;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    left: 3cm;
    font-size:8pt;
    width: 7.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Title
{
    font-size: 14pt;
    font-weight: bold;
    left: 6cm;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 6.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Block1
{
    left: 2cm;
    position: absolute;
    top: 7.5cm;   
}

.KYRGYZINTRANS_PermissionToTravel_Application .Model
{
    left: 3cm;
    position: absolute;
    top: 9cm;  
}
.KYRGYZINTRANS_PermissionToTravel_Application .Model .Line
{
    left: 9.9cm;
    position: absolute;
    top: 0.5cm;
    width: 6cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Model .Description
{
    left: 12cm;
    position: absolute;
    top: 0.5cm;
    width: 3cm; 
}

.KYRGYZINTRANS_PermissionToTravel_Application .Number
{
    left: 2cm;
    position: absolute;
    top: 10cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Number .Line
{
    left: 0;
    position: absolute;
    top: 0.5cm;
    width: 17cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Number .Description
{
    left: 4cm;
    position: absolute;
    top: 0.5cm;
    width: 9cm; 
}

.KYRGYZINTRANS_PermissionToTravel_Application .Trailer
{
    left: 2cm;
    position: absolute;
    top: 11.5cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Trailer .Line
{
    left: 3.2cm;
    position: absolute;
    top: 0.5cm;
    width: 13.8cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Trailer .Description
{
    left: 5.5cm;
    position: absolute;
    top: 0.5cm;
    width: 12cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Route
{
    left: 2cm;
    position: absolute;
    top: 13cm;  
}
.KYRGYZINTRANS_PermissionToTravel_Application .Route .Line1
{
    left: 9cm;
    position: absolute;
    top: 0.5cm;
    width: 8cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Route .Description1
{
    left: 11.9cm;
    position: absolute;
    top: 0.5cm;
    width: 11cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Route .Line2
{
    left: 0;
    position: absolute;
    top: 1.5cm;
    width: 17cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Route .Description2
{
    left: 0.5cm;
    position: absolute;
    top: 1.5cm;
    width: 11cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseNumber
{
    left: 2cm;
    position: absolute;
    top: 15.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseNumber .Line1
{
    left: 9cm;
    position: absolute;
    top: 0.4cm;
    width: 3cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseDate
{
    left: 14cm;
    position: absolute;
    top: 15.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseDate .Line1
{
    left: 0.5cm;
    position: absolute;
    top: 0.4cm;
    width: 1.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseBody
{
    left: 2cm;
    position: absolute;
    top: 15.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseBody .Value
{
    position: absolute;
    top: 0.4cm;
    width: 17cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseBody .Line1
{
    position: absolute;
    top: 0.8cm;
    width: 17cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .LicenseBody .Description
{
    left: 5.5cm;
    position: absolute;
    top: 0.8cm;
    width: 17cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Promise
{
    left: 2cm;
    position: absolute;
    top: 17.5cm;
    width: 17cm;  
}

.KYRGYZINTRANS_PermissionToTravel_Application .Name
{
    left: 3cm;
    position: absolute;
    top: 25.5cm; 
}
.KYRGYZINTRANS_PermissionToTravel_Application .Name .Line
{
    left: -1cm;
    position: absolute;
    top: 0.5cm;
    width: 6cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Name .Description
{
    left: 1.5cm;
    position: absolute;
    top: 0.5cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Sign
{
    left: 8.9cm;
    position: absolute;
    top: 25.5cm;  
}
.KYRGYZINTRANS_PermissionToTravel_Application .Sign .Line
{
    left: 0;
    position: absolute;
    top: 0.5cm;
    width: 3.5cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Sign .Description
{
    left: 0.5cm;
    position: absolute;
    top: 0.5cm;
    width: 3cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .Date
{
    left: 13.5cm;
    position: absolute;
    top: 25.5cm
}
.KYRGYZINTRANS_PermissionToTravel_Application .Date .Line
{
    left: 0;
    position: absolute;
    top: 0.5cm;
    width: 5cm;
}
.KYRGYZINTRANS_PermissionToTravel_Application .Date .Description
{
    left: 2.5cm;
    position: absolute;
    top: 0.5cm;
    width: 3cm;
}

.KYRGYZINTRANS_PermissionToTravel_Application .BigLine
{
    border-top: 1px solid black;
    left: 2cm;
    position: absolute;
    top: 27.5cm;
    width: 17cm;
}

.Application
.KYRGYZINTRANS_PermissionToTravel_Application_TraderName
{
    font-style: italic;
    left: 2cm;
    position: absolute;
    text-align: center;
    top: 25cm;
    width: 4cm;
}

.Application
.KYRGYZINTRANS_PermissionToTravel_Application_SignatureTimeStamp
{
    font-style: italic;
    left: 13cm;
    position: absolute;
    text-align: center;
    top: 25.4cm;
    width: 4cm;
}

@media print
{
    .Document .Application
    .KYRGYZINTRANS_PermissionToTravel_Application_TraderName
    {
        visibility: hidden;
    }

    .Application
    .KYRGYZINTRANS_PermissionToTravel_Application_SignatureTimeStamp
    {
        top: 25.6cm;
    }
    
    .Application .KYRGYZINTRANS_PermissionToTravel_Application .Head,
    .Application .KYRGYZINTRANS_PermissionToTravel_Application .Trader,
    .Application .KYRGYZINTRANS_PermissionToTravel_Application .Address 
    {
        left: 10.5cm;
    }
    
    .KYRGYZINTRANS_PermissionToTravel_Application .Model .Line 
    {
        left: 11.4cm;
        position: absolute;
        top: 0.5cm;
        width: 4.6cm;
    }
    
    .KYRGYZINTRANS_PermissionToTravel_Application .Trailer .Line 
    {
        left: 4cm;
        position: absolute;
        top: 0.5cm;
        width: 13cm;
    }
    
    .KYRGYZINTRANS_PermissionToTravel_Application .Route .Line1 
    {
        left: 10.7cm;
        position: absolute;
        top: 0.5cm;
        width: 6.3cm;
    }
   
}


